## ros-melodic-view-controller-msgs 0.2.0

=== debian/changelog ===
ros-melodic-view-controller-msgs (0.2.0-1bionic) bionic; urgency=high

  * add new status badge
  * remove ci badge for now
  * add gh actions for noetic and melodic
  * major version bump since added new msgs
  * Merge pull request #8 <https://github.com/ros-visualization/view_controller_msgs/issues/8> from Razlaw/camera_trajectories
    add messages to support moving view camera along trajectory
  * add CameraMovement and CameraTrajectory messages to support moving view camera along trajectory
  * take over maintenance from orphaned package group (#7 <https://github.com/ros-visualization/view_controller_msgs/issues/7>)
  * Contributors: Evan Flynn, razlaw

 -- Evan Flynn <evanflynn.msu@gmail.com>  Wed, 21 Jul 2021 07:00:00 -0000

ros-melodic-view-controller-msgs (0.1.3-1bionic) bionic; urgency=high

  * Merge pull request #5 <https://github.com/ros-visualization/view_controller_msgs/issues/5> from k-okada/lunar-devel
    change maintainer to ROS Orphaned Package Maintainers
  * change maintainer to ROS Orphaned Package Maintainers
  * Merge pull request #4 <https://github.com/ros-visualization/view_controller_msgs/issues/4> from k-okada/add_travis
    update travis.yml
  * update travis.yml
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 05 Sep 2018 07:00:00 -0000

ros-melodic-view-controller-msgs (0.1.2-1bionic) bionic; urgency=high

  * force correct version in package.xml
  * rename scripts; install scripts
  * fix test scripts
  * apply catkin_lint
  * catkinizing
  * 0.1.1
  * more attempts 2
  * more attempts 2
  * more attempts
  * still fixing release build - 3
  * still fixing release build - 2
  * still fixing release build
  * trys to fix msg generation
  * fixed stack.xml
  * changed parameter name
  * moved msgs to own repo
  * Initial commit
  * Contributors: Adam Leeper, Sachin Chitta

 -- Adam Leeper <adamleeper@gmail.com>  Tue, 20 May 2014 07:00:00 -0000
