=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ros-melodic-view-controller-msgs
 Section: misc
-Priority: extra
-Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
+Priority: optional
+Maintainer: Evan Flynn <evanflynn.msu@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-genmsg, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-std-msgs
 Homepage: http://ros.org/wiki/view_controller_msgs
 Standards-Version: 3.9.2
